/* cyrillic-ext */
@font-face {
  font-family: 'Merriweather';
  font-style: normal;
  font-weight: 300;
  src: local('Merriweather Light'), local('Merriweather-Light'), url("../fonts/Merriweather-Light-1.woff2") format('woff2');
  src: url('../fonts/merriweather-light-webfont.eot');
  src: local('Merriweather'), local('Merriweather-Light'),
         url('../fonts/merriweather-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/merriweather-light-webfont.woff2') format('woff2'),
         url('../fonts/merriweather-light-webfont.woff') format('woff'),
         url('../fonts/merriweather-light-webfont.ttf') format('truetype'),
         url('../fonts/merriweather-light-webfont.svg#merriweatherregular') format('svg');  
  unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;
}
/* cyrillic */
@font-face {
  font-family: 'Merriweather';
  font-style: normal;
  font-weight: 300;
  src: local('Merriweather Light'), local('Merriweather-Light'), url("../fonts/Merriweather-Light-2.woff2") format('woff2');
  src: local('Merriweather'), local('Merriweather-Light'),
         url('../fonts/merriweather-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/merriweather-light-webfont.woff2') format('woff2'),
         url('../fonts/merriweather-light-webfont.woff') format('woff'),
         url('../fonts/merriweather-light-webfont.ttf') format('truetype'),
         url('../fonts/merriweather-light-webfont.svg#merriweatherregular') format('svg');  
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* latin-ext */
@font-face {
  font-family: 'Merriweather';
  font-style: normal;
  font-weight: 300;
  src: local('Merriweather Light'), local('Merriweather-Light'), url("../fonts/Merriweather-Light-3.woff2") format('woff2');
  src: local('Merriweather'), local('Merriweather-Light'),
         url('../fonts/merriweather-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/merriweather-light-webfont.woff2') format('woff2'),
         url('../fonts/merriweather-light-webfont.woff') format('woff'),
         url('../fonts/merriweather-light-webfont.ttf') format('truetype'),
         url('../fonts/merriweather-light-webfont.svg#merriweatherregular') format('svg');  
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Merriweather';
  font-style: normal;
  font-weight: 300;
  src: local('Merriweather Light'), local('Merriweather-Light'), url("../fonts/Merriweather-Light.ttf") format('woff2');
  src: local('Merriweather'), local('Merriweather-Light'),
         url('../fonts/merriweather-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/merriweather-light-webfont.woff2') format('woff2'),
         url('../fonts/merriweather-light-webfont.woff') format('woff'),
         url('../fonts/merriweather-light-webfont.ttf') format('truetype'),
         url('../fonts/merriweather-light-webfont.svg#merriweatherregular') format('svg');  
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
/* cyrillic-ext */
@font-face {
  font-family: 'Merriweather';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/merriweather-regular-webfont.eot');
  src: local('Merriweather'), local('Merriweather-Regular'),
         url('../fonts/merriweather-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/merriweather-regular-webfont.woff2') format('woff2'),
         url('../fonts/merriweather-regular-webfont.woff') format('woff'),
         url('../fonts/merriweather-regular-webfont.ttf') format('truetype'),
         url('../fonts/merriweather-regular-webfont.svg#merriweatherregular') format('svg');
  unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;
}
/* cyrillic */
@font-face {
  font-family: 'Merriweather';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/merriweather-regular-webfont.eot');
  src: local('Merriweather'), local('Merriweather-Regular'),
         url('../fonts/merriweather-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/merriweather-regular-webfont.woff2') format('woff2'),
         url('../fonts/merriweather-regular-webfont.woff') format('woff'),
         url('../fonts/merriweather-regular-webfont.ttf') format('truetype'),
         url('../fonts/merriweather-regular-webfont.svg#merriweatherregular') format('svg');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

/* latin-ext */
@font-face {
  font-family: 'Merriweather';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/merriweather-regular-webfont.eot');
  src: local('Merriweather'), local('Merriweather-Regular'),
         url('../fonts/merriweather-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/merriweather-regular-webfont.woff2') format('woff2'),
         url('../fonts/merriweather-regular-webfont.woff') format('woff'),
         url('../fonts/merriweather-regular-webfont.ttf') format('truetype'),
         url('../fonts/merriweather-regular-webfont.svg#merriweatherregular') format('svg');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Merriweather';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/merriweather-regular-webfont.eot');
  src: local('Merriweather'), local('Merriweather-Regular'),
         url('../fonts/merriweather-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/merriweather-regular-webfont.woff2') format('woff2'),
         url('../fonts/merriweather-regular-webfont.woff') format('woff'),
         url('../fonts/merriweather-regular-webfont.ttf') format('truetype'),
         url('../fonts/merriweather-regular-webfont.svg#merriweatherregular') format('svg');  
}
/* cyrillic-ext */
@font-face {
  font-family: 'Merriweather';
  font-style: normal;
  font-weight: 700;
  src: local('Merriweather Bold'), local('Merriweather-Bold'), url("../fonts/Merriweather-Bold.ttf") format('woff2');
  src: local('Merriweather'), local('Merriweather-Bold'),
         url('../fonts/merriweather-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/merriweather-bold-webfont.woff2') format('woff2'),
         url('../fonts/merriweather-bold-webfont.woff') format('woff'),
         url('../fonts/merriweather-bold-webfont.ttf') format('truetype'),
         url('../fonts/merriweather-bold-webfont.svg#merriweatherregular') format('svg');  
  unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;
}
/* cyrillic */
@font-face {
  font-family: 'Merriweather';
  font-style: normal;
  font-weight: 700;
  src: local('Merriweather Bold'), local('Merriweather-Bold'), url("../fonts/Merriweather-Bold.ttf") format('woff2');
  src: local('Merriweather'), local('Merriweather-Bold'),
         url('../fonts/merriweather-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/merriweather-bold-webfont.woff2') format('woff2'),
         url('../fonts/merriweather-bold-webfont.woff') format('woff'),
         url('../fonts/merriweather-bold-webfont.ttf') format('truetype'),
         url('../fonts/merriweather-bold-webfont.svg#merriweatherregular') format('svg');  
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* latin-ext */
@font-face {
  font-family: 'Merriweather';
  font-style: normal;
  font-weight: 700;
  src: local('Merriweather Bold'), local('Merriweather-Bold'), url("../fonts/Merriweather-Bold.ttf") format('woff2');
  src: local('Merriweather'), local('Merriweather-Bold'),
         url('../fonts/merriweather-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/merriweather-bold-webfont.woff2') format('woff2'),
         url('../fonts/merriweather-bold-webfont.woff') format('woff'),
         url('../fonts/merriweather-bold-webfont.ttf') format('truetype'),
         url('../fonts/merriweather-bold-webfont.svg#merriweatherregular') format('svg');  
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Merriweather';
  font-style: normal;
  font-weight: 700;
  src: local('Merriweather Bold'), local('Merriweather-Bold'), url("../fonts/Merriweather-Bold.ttf") format('woff2');
  src: local('Merriweather'), local('Merriweather-Bold'),
         url('../fonts/merriweather-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/merriweather-bold-webfont.woff2') format('woff2'),
         url('../fonts/merriweather-bold-webfont.woff') format('woff'),
         url('../fonts/merriweather-bold-webfont.ttf') format('truetype'),
         url('../fonts/merriweather-bold-webfont.svg#merriweatherregular') format('svg');  
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
/* cyrillic-ext */
@font-face {
  font-family: 'Merriweather';
  font-style: normal;
  font-weight: 900;
  src: local('Merriweather Black'), local('Merriweather-Black'), url("../fonts/Merriweather-UltraBold.ttf") format('woff2');
  src: local('Merriweather'), local('Merriweather-Black'),
         url('../fonts/merriweather-ultrabold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/merriweather-ultrabold-webfont.woff2') format('woff2'),
         url('../fonts/merriweather-ultrabold-webfont.woff') format('woff'),
         url('../fonts/merriweather-ultrabold-webfont.ttf') format('truetype'),
         url('../fonts/merriweather-ultrabold-webfont.svg#merriweatherregular') format('svg');  
  unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;
}
/* cyrillic */
@font-face {
  font-family: 'Merriweather';
  font-style: normal;
  font-weight: 900;
  src: local('Merriweather Black'), local('Merriweather-Black'), url("../fonts/Merriweather-UltraBold.ttf") format('woff2');
  src: local('Merriweather'), local('Merriweather-Black'),
         url('../fonts/merriweather-ultrabold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/merriweather-ultrabold-webfont.woff2') format('woff2'),
         url('../fonts/merriweather-ultrabold-webfont.woff') format('woff'),
         url('../fonts/merriweather-ultrabold-webfont.ttf') format('truetype'),
         url('../fonts/merriweather-ultrabold-webfont.svg#merriweatherregular') format('svg'); 
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* latin-ext */
@font-face {
  font-family: 'Merriweather';
  font-style: normal;
  font-weight: 900;
  src: local('Merriweather Black'), local('Merriweather-Black'), url("../fonts/Merriweather-UltraBold.ttf") format('woff2');
  src: local('Merriweather'), local('Merriweather-Black'),
         url('../fonts/merriweather-ultrabold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/merriweather-ultrabold-webfont.woff2') format('woff2'),
         url('../fonts/merriweather-ultrabold-webfont.woff') format('woff'),
         url('../fonts/merriweather-ultrabold-webfont.ttf') format('truetype'),
         url('../fonts/merriweather-ultrabold-webfont.svg#merriweatherregular') format('svg'); 
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Merriweather';
  font-style: normal;
  font-weight: 900;
  src: local('Merriweather Black'), local('Merriweather-Black'), url("../fonts/Merriweather-UltraBold.ttf") format('woff2');
  src: local('Merriweather'), local('Merriweather-Black'),
         url('../fonts/merriweather-ultrabold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/merriweather-ultrabold-webfont.woff2') format('woff2'),
         url('../fonts/merriweather-ultrabold-webfont.woff') format('woff'),
         url('../fonts/merriweather-ultrabold-webfont.ttf') format('truetype'),
         url('../fonts/merriweather-ultrabold-webfont.svg#merriweatherregular') format('svg'); 
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
/* cyrillic-ext */
@font-face {
  font-family: 'Merriweather';
  font-style: italic;
  font-weight: 400;
  src: local('Merriweather Italic'), local('Merriweather-Italic'), url("../fonts/Merriweather-Italic.ttf") format('woff2');
  src: local('Merriweather'), local('Merriweather-Italic'),
         url('../fonts/merriweather-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/merriweather-italic-webfont.woff2') format('woff2'),
         url('../fonts/merriweather-italic-webfont.woff') format('woff'),
         url('../fonts/merriweather-italic-webfont.ttf') format('truetype'),
         url('../fonts/merriweather-italic-webfont.svg#merriweatherregular') format('svg'); 
  unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;
}
/* cyrillic */
@font-face {
  font-family: 'Merriweather';
  font-style: italic;
  font-weight: 400;
  src: local('Merriweather Italic'), local('Merriweather-Italic'), url("../fonts/Merriweather-Italic.ttf") format('woff2');
  src: local('Merriweather'), local('Merriweather-Italic'),
         url('../fonts/merriweather-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/merriweather-italic-webfont.woff2') format('woff2'),
         url('../fonts/merriweather-italic-webfont.woff') format('woff'),
         url('../fonts/merriweather-italic-webfont.ttf') format('truetype'),
         url('../fonts/merriweather-italic-webfont.svg#merriweatherregular') format('svg'); 
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* latin-ext */
@font-face {
  font-family: 'Merriweather';
  font-style: italic;
  font-weight: 400;
  src: local('Merriweather Italic'), local('Merriweather-Italic'), url("../fonts/Merriweather-Italic.ttf") format('woff2');
  src: local('Merriweather'), local('Merriweather-Italic'),
         url('../fonts/merriweather-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/merriweather-italic-webfont.woff2') format('woff2'),
         url('../fonts/merriweather-italic-webfont.woff') format('woff'),
         url('../fonts/merriweather-italic-webfont.ttf') format('truetype'),
         url('../fonts/merriweather-italic-webfont.svg#merriweatherregular') format('svg'); 
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Merriweather';
  font-style: italic;
  font-weight: 400;
  src: local('Merriweather Italic'), local('Merriweather-Italic'), url("../fonts/Merriweather-Italic.ttf") format('woff2');
  src: local('Merriweather'), local('Merriweather-Italic'),
         url('../fonts/merriweather-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/merriweather-italic-webfont.woff2') format('woff2'),
         url('../fonts/merriweather-italic-webfont.woff') format('woff'),
         url('../fonts/merriweather-italic-webfont.ttf') format('truetype'),
         url('../fonts/merriweather-italic-webfont.svg#merriweatherregular') format('svg'); 
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
/* cyrillic-ext */
@font-face {
  font-family: 'Merriweather';
  font-style: italic;
  font-weight: 700;
  src: local('Merriweather Bold Italic'), local('Merriweather-BoldItalic'), url("../fonts/Merriweather-BoldIt.ttf") format('woff2');
  src: local('Merriweather'), local('Merriweather-BoldItalic'),
         url('../fonts/merriweather-boldit-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/merriweather-boldit-webfont.woff2') format('woff2'),
         url('../fonts/merriweather-boldit-webfont.woff') format('woff'),
         url('../fonts/merriweather-boldit-webfont.ttf') format('truetype'),
         url('../fonts/merriweather-boldit-webfont.svg#merriweatherregular') format('svg'); 
  unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;
}
/* cyrillic */
@font-face {
  font-family: 'Merriweather';
  font-style: italic;
  font-weight: 700;
  src: local('Merriweather Bold Italic'), local('Merriweather-BoldItalic'), url("../fonts/Merriweather-BoldIt.ttf") format('woff2');
  src: local('Merriweather'), local('Merriweather-BoldItalic'),
         url('../fonts/merriweather-boldit-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/merriweather-boldit-webfont.woff2') format('woff2'),
         url('../fonts/merriweather-boldit-webfont.woff') format('woff'),
         url('../fonts/merriweather-boldit-webfont.ttf') format('truetype'),
         url('../fonts/merriweather-boldit-webfont.svg#merriweatherregular') format('svg'); 
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* latin-ext */
@font-face {
  font-family: 'Merriweather';
  font-style: italic;
  font-weight: 700;
  src: local('Merriweather Bold Italic'), local('Merriweather-BoldItalic'), url("../fonts/Merriweather-BoldIt.ttf") format('woff2');
  src: local('Merriweather'), local('Merriweather-BoldItalic'),
         url('../fonts/merriweather-boldit-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/merriweather-boldit-webfont.woff2') format('woff2'),
         url('../fonts/merriweather-boldit-webfont.woff') format('woff'),
         url('../fonts/merriweather-boldit-webfont.ttf') format('truetype'),
         url('../fonts/merriweather-boldit-webfont.svg#merriweatherregular') format('svg'); 
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Merriweather';
  font-style: italic;
  font-weight: 700;
  src: local('Merriweather Bold Italic'), local('Merriweather-BoldItalic'), url("../fonts/Merriweather-BoldIt.ttf") format('woff2');
  src: local('Merriweather'), local('Merriweather-BoldItalic'),
         url('../fonts/merriweather-boldit-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/merriweather-boldit-webfont.woff2') format('woff2'),
         url('../fonts/merriweather-boldit-webfont.woff') format('woff'),
         url('../fonts/merriweather-boldit-webfont.ttf') format('truetype'),
         url('../fonts/merriweather-boldit-webfont.svg#merriweatherregular') format('svg'); 
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
